#!/bin/sh
echo 'name: sendfile
version: 0.7.4
id: sendfile-0.7.4-68555df8e5c06465ff2b7fc14ed568f1

license: BSD3
copyright:
maintainer: Jeremy Shaw <jeremy@n-heptane.com>
stability: provisional
homepage: http://patch-tag.com/r/mae/sendfile
package-url:
description: A library which exposes zero-copy sendfile functionality in a portable way. If a platform does not support sendfile, a fallback implementation in haskell is provided.
             .
             Currently supported platforms: Windows 2000+ (Native), Linux 2.6+ (Native), FreeBSD (Native), OS-X 10.5+ (Native), Everything else (Portable Haskell code).
category: Network
author: Matthew Elder <matt@mattelder.org>
exposed: True
exposed-modules: Network.Socket.SendFile
                 Network.Socket.SendFile.Iter Network.Socket.SendFile.Handle
hidden-modules: Network.Socket.SendFile.FreeBSD
                Network.Socket.SendFile.Internal
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/sendfile-0.7.4
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/sendfile-0.7.4
              /usr/local/lib
hs-libraries: HSsendfile-0.7.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         network-2.3.0.5-d9102d5edc664892d2dba1627ef2943b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/sendfile-0.7.4/html/sendfile.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/sendfile-0.7.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
